/*公司简介*/
.sub-about-wrap {
	background: #f7f7f7;
	padding: 10rem 0 12rem 0;
}

.sub-about-content .h2 {
	color: #333333;
	font-size: 4rem;
	margin-bottom: 2rem;
	font-weight: 700;
}

.sub-about-content .subtitle {
	border-bottom: #e9e9e9 solid 1px;
	padding-bottom: 3.6rem;
	font-size: 2.4rem;
	line-height: 2;
}

.sub-about-content .content {
	font-size: 1.8rem;
	line-height: 3.6rem;
	padding: 3rem 0;
}

.sub-about-content .about-count {
	width: 81.25%;
	margin: 0 auto;
	padding: 4rem 0;
}

.sub-about-content .about-count .item {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
}

.sub-about-content .about-count .item .icon {
	margin-bottom: 0;
	margin-right: 35px;
}

.sub-about-content .about-count .item .item-right {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	margin-top: 20px;
}

.sub-about-content .about-count .item .item-right .num {
	color: var(--active-color);
}

.sub-about-content .about-count .item .item-right p {
	color: #999999;
}
.video-box{
	width: 80%;
	margin: 20px auto 0 auto;
}
/*企业文化*/
.sub-culture-wrap {
	padding: 15rem 0;
}

.sub-culture-wrap .sub-page-menu-tit {
	text-align: center;
	margin-bottom: 4.5rem;
}

.sub-culture {
	margin: 0 -15px;
}

.sub-culture .row-space {
	padding: 15px;
}

.sub-culture .sub-culture-item {
	background: url(../images/abt-img.jpg) no-repeat left top;
	background-size: cover;
	color: #fff;
	height: 63.6rem;
	padding-top: 13.7rem;
}

.sub-culture .sub-culture-item h3,
.sub-culture .sub-culture-item .icon,
.sub-culture .sub-culture-item .content {
	padding: 0 5rem;
}

.sub-culture .sub-culture-item h3,
.sub-culture h3,
.sub-culture .sub-culture-item .icon {
	text-align: center;
	font-size: 3rem;
}

.sub-culture .sub-culture-item .icon {
	background: url(../images/wh-icon0.png) no-repeat center top;

	background-size: 5.5rem auto;
	height: 8rem;
}

.sub-culture .sub-culture-item h3 {
	margin-bottom: 5rem;
}

.sub-culture .sub-culture-item .content {
	font-size: 1.8rem;
	line-height: 3rem;
}

.sub-culture .sub-culture-item .content p {
	margin-bottom: 1rem;
}

.sub-culture .sub-culture-item-normal .item {
	height: 30.6rem;
	background: #f7f7f7;
	margin-bottom: 2.4rem;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	transition: .5s;
}

.sub-culture .sub-culture-item-normal .item .icon {
	width: 100%;
	height: 7rem;
	background-size: 5.5rem auto;
	position: relative;
}

.sub-culture .sub-culture-item-normal .item h3 {
	margin-top: 0;
	color: #333;
	position: relative;
}

.sub-culture .sub-culture-item-normal .item .content {
	color: #666666;
	font-size: 1.8rem;
	padding: 10px;
	line-height: 2.7rem;
	position: relative;
}

.sub-culture .sub-culture-item-normal .item:before {
	content: "";
	display: block;
	width: 100%;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	background: var(--active-color);
	transition: .5s;
}

.sub-culture .sub-culture-item-normal .item:hover {}

.sub-culture .sub-culture-item-normal .item:hover:before {
	height: 100%;
}

.sub-culture .sub-culture-item-normal .item .icon1 {
	background: url(../images/wh-icon1.png) no-repeat center top;
}

.sub-culture .sub-culture-item-normal .item .icon2 {
	background: url(../images/wh-icon2.png) no-repeat center top;
}

.sub-culture .sub-culture-item-normal .item .icon3 {
	background: url(../images/wh-icon3.png) no-repeat center top;
}

.sub-culture .sub-culture-item-normal .item .icon4 {
	background: url(../images/wh-icon4.png) no-repeat center top;
}

.sub-culture .sub-culture-item-normal .item:hover h3,
.sub-culture .sub-culture-item-normal .item:hover .content {
	color: #fff;
}

.sub-culture .sub-culture-item-normal .item:hover .icon1 {
	background: url(../images/wh-icon1-on.png) no-repeat center top;
}

.sub-culture .sub-culture-item-normal .item:hover .icon2 {
	background: url(../images/wh-icon2-on.png) no-repeat center top;
}

.sub-culture .sub-culture-item-normal .item:hover .icon3 {
	background: url(../images/wh-icon3-on.png) no-repeat center top;
}

.sub-culture .sub-culture-item-normal .item:hover .icon4 {
	background: url(../images/wh-icon4-on.png) no-repeat center top;
}

/*发展历程*/
.sub-history-wrap {
	background: url(../images/wh-bg.jpg) no-repeat center top;
	background-size: cover;
	padding: 10rem 0;
	color: #fff;
}

.sub-history-wrap .sub-page-menu-tit {
	text-align: center;
	margin: 4rem 0 10rem;
	color: #ffffff;
}

.sub-history-wrap .swiper-history {
	margin: 0 auto;
	width: 71.25%;
}

.sub-history-wrap .swiper-history .brow {
	width: 100%;
	margin: 0 auto;
}

.swiper-history .history-img {
	width: 48.95%;
	float: right;
}

.swiper-history .year {
	font-size: 6.8rem;
	line-height: 7rem;
	padding: 6rem 0 4rem;
	display: block;

}

.swiper-history .history-txt {
	font-size: 14px;
	line-height: 1.5;
}

.swiper-history .history-txt p {
	padding: 3px 0 3px 15px;
	position: relative;
}

.swiper-history .history-txt p:after {
	position: absolute;
	content: "";
	left: 0;
	top: 12px;
	width: 5px;
	height: 5px;
	border-radius: 100%;
	background: #fff;
}

.btn-history-prev,
.btn-history-next {
	width: 7rem;
	height: 7rem;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	background: none !important;
	background-color: rgba(255, 255, 255, .36) !important;
}

.btn-history-prev i,
.btn-history-next i {
	color: #fff;
	font-size: 3rem;
}

.btn-history-prev:hover,
.btn-history-next:hover {
	background-color: var(--active-color) !important;
}

.swiper-history-year {
	position: relative;
	margin-top: 8rem;
	height: 12.8rem;
}

.swiper-history-year::before {
	content: "";
	width: 100%;
	height: 1px;
	border-top: rgba(191, 191, 191, .36) dashed 1px;
	position: absolute;
	top: 6rem;
	left: 0;
}

.swiper-history-year .tab-tit {
	text-align: center;
	position: relative;
	display: block;
	cursor: pointer;
	line-height: 6rem;
	padding-top: 15px;
}

.swiper-history-year .tab-tit::before {
	content: "";
	width: 14px;
	height: 14px;
	border-radius: 100%;
	background-color: rgba(255, 255, 255, .5);
	position: absolute;
	right: 0;
	left: 0;
	top: 5.3rem;
	margin: 0 auto;
	display: block;
	z-index: 2;
}

.swiper-history-year .tab-tit::after {
	content: "";
	width: 35px;
	height: 35px;
	border-radius: 35px;
	background-color: #10347a;
	position: absolute;
	right: 0;
	left: 0;
	top: -20px;
	margin: 0 auto;
	display: block;
	transform: scale(0);
}

.swiper-history-year .tab-tit span {
	font-size: 2.5rem;
	color: #fff;
	display: inline-block;
	position: relative;
	z-index: 2;
	top: 5rem;
}

.swiper-history-year .swiper-slide-thumb-active .tab-tit::after,
.swiper-history-year .tab-tit:hover::after {
	background-color: rgba(255, 255, 255, 1);
}

.swiper-history-year .swiper-slide-thumb-active .tab-tit::before,
.swiper-history-year .tab-tit:hover::before {
	background-color: #fff;
}

.swiper-history-year .swiper-slide-thumb-active .tab-tit span,
.swiper-history-year .tab-tit:hover span {
	font-weight: bold;
}

.swiper-history-year .swiper-slide-thumb-active .tab-tit span {
	top: -25px;
	font-size: 4rem;
	font-weight: normal;

}

.swiper-history-year .swiper-slide-thumb-active .tab-tit span:after {
	position: absolute;
	content: "\e60c";
	font-family: "iconfont" !important;
	left: 50%;
	bottom: -8rem;
	font-size: 3.6rem;
	margin-left: -1.8rem;
}

/*资质荣誉*/
.sub-honor-wrap {
	padding: 10rem 0;
}

.sub-honor-wrap .fn-clear,
.sub-equipment-wrap .fn-clear  {
	width: 100%;
	height: 1px;
	overflow: hidden;
}

.sub-honor .sub-page-menu-tit,
.sub-equipment .sub-page-menu-tit {
	float: left;
}

.sub-honor .sub-honor-class {
	width: 80%;
	float: right;
	color: #999999;
	font-size: 2.6rem;
	line-height: 4rem;
	text-align: right;
}

.sub-honor .sub-honor-class span {
	display: inline-block;
	margin-left: 9rem;
	position: relative;
}

.sub-honor .sub-honor-class span.on {
	color: #333333;
}

.sub-honor .sub-honor-class span.on:after {
	content: "";
	width: 100%;
	height: 2px;
	background: var(--active-color);
	position: absolute;
	left: 0;
	bottom: -2px;
}

.sub-honor-content ,
.sub-equipment-content{
	margin-top: 9rem;
}

.swiper-honor .item-honor,
.swiper-equipment .item-honor {
	border-radius: 15px;
	background: #f9f9f9;
	width: 100%;
}

.swiper-honor .item-honor .images,
.swiper-equipment .item-honor .images {
	padding-bottom: 67%;
}
.swiper-equipment .item-honor .images {
	padding-bottom: 100%;
}

.swiper-honor .item-honor .images .pic,
.swiper-equipment .item-honor .images .pic {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
 position: absolute;
 height: 100%;
 text-align: center;
 width: 100%;
}
 
.swiper-honor .item-honor .tit ,
.swiper-equipment .item-honor .tit{
	border-top: #e8e8e8 solid 1px;
	text-align: center;
	font-size: 2.4rem;
	color: #333;
	padding: 2rem 0;
}

@media (max-width:768px) {
	.sub-about-wrap {
		padding: 3rem 0;
	}

	.sub-about-content .about-count {
		width: 100%;
	}

	.sub-about-content .subtitle {
		line-height: 1.5;
	}

	.sub-about-content .content {
		font-size: 14px;
		line-height: 26px;
	}

	.sub-culture-wrap {
		padding: 5rem 0 3rem 0;
	}

	.sub-culture-wrap .sub-page-menu-tit {
		margin-bottom: 2rem;
	}

	.sub-culture .sub-culture-item-normal .item h3 {
		margin-top: 3rem;
	}

	.sub-culture .sub-culture-item-normal .item .content,
	.sub-culture .sub-culture-item .content p {
		font-size: 14px;
	}

	.sub-history-wrap {
		padding: 3rem 0;
	}

	.sub-history-wrap .swiper-history {}

	.btn-history-prev {
		left: -3%;
	}

	.btn-history-next {
		right: -3%;
	}

	.sub-honor-wrap,
	.sub-equipment-wrap  {
		padding: 6rem 0 0rem 0;
	}

	.sub-honor-content,
	.sub-equipment-content {
		margin-top: 3rem;
	}

	.sub-culture-item-normal:nth-child(1) .item:nth-child(2) {
		margin-bottom: 0;
	}

	.sub-culture .row-space:nth-child(3) {
		padding-top: 0;
	}
	.sub-about-content .about-count .item{
		flex-direction: column;
	}
	.video-box{
		width: 100%;
		margin: 0;
	} 
}

@media (max-width:576px) {
	.sub-page-menu .sub-page {
		display: flex;
		flex-direction: row;
	}

	.sub-page-menu .sub-page a {
		width: 25%;
		padding-right: 0;
		padding-left: 0;
		text-align: center;
	}

	.sub-about-content .about-count .item .icon {
		margin-right: 5px;
	}

	.about-count .item .icon {
		width: 5.8rem;
		height: 5.8rem;
	}

	.about-count .item .icon i {
		width: 4.8rem;
		height: 4.8rem;
		font-size: 2.5rem;
		line-height: 4.7rem;
	}

	.about-count .item .num span {
		font-size: 3rem;
	}

	.about-count .item p {
		font-size: 12px;
	}

	.swiper-history-year .swiper-slide-thumb-active .tab-tit span {
		top: -20px;
	}

	.sub-honor .sub-honor-class {
		width: auto;
	}

	.sub-honor .sub-honor-class {
		font-size: 2.2rem;
	}

	.sub-honor .sub-honor-class span {
		margin-left: 1rem;
	}
}
